Subject: [Depfis] becarios de doctorado y posdoctorado

From: Guillermo Solovey <[email-masked]>
Date: Wed, 27 Jul 2005 14:50:10 -0300 (ART)

Hola:

Invitamos a todos los becarios de investigación del DF a una reunión este 
viernes a las 15 en el aula 6. El objetivo es actualizar la información 
sobre la asamblea del día 15/7 y contar cómo fue la reunión con Tulio del 
Bono de este Lunes. También habría que elegir un delegado para que forme 
parte de una organización nacional de becarios que está proceso de 
formación.

Saludos,

Guillermo Solovey
Darío Kunik

PD: Si no pueden venir recuerden que la próxima asamblea de becarios es el 
día 5/8 en la FCEN a las 18 (aula a designar).